{% load static %}

<head>
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <link href="https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;700&family=Raleway:wght@400;600&display=swap" rel="stylesheet">
</head>

<body>
    <div class="title">Confirmation Page</div>

    <form action="" method="POST">
        {% csrf_token %}
        <div class="confirm_box">
            <div class="confirm_name">Name: {{name}}</div>
            <div class="confirm_stat">Status: {{status}}</div>
        </div>
        <h3>Are you sure you want to post this?</h3>
        <input class="confirm_button" type="submit" value="Yes" name="_yes">
        <input class="confirm_button" type="submit" value="No" name="_no">
    </form>
</body>